## pycirkuit 0.5.0

=== debian/changelog ===
pycirkuit (0.5.0-2) unstable; urgency=medium

  * Fix "permission denied" error in "ckt to formats" test.
  * Update standards version from 4.4.0 to 4.4.1.

 -- Aniol Marti <amarti@caliu.cat>  Sun, 29 Dec 2019 12:34:55 +0000

pycirkuit (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #923343)

 -- Aniol Marti <amarti@caliu.cat>  Sun, 08 Sep 2019 10:14:59 +0000
