=== debian/control ===
Source: pycirkuit
Section: electronics
Priority: optional
Maintainer: Aniol Marti <amarti@caliu.cat>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               dh-exec,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/orestesmas/pycirkuit
Vcs-Browser: https://salsa.debian.org/debian/pycirkuit
Vcs-Git: https://salsa.debian.org/debian/pycirkuit.git
Rules-Requires-Root: no

Package: pycirkuit
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         python3-setuptools,
         python3-pyqt5,
         python3-magic,
         texlive-latex-base,
         texlive-latex-recommended,
         texlive-base-bin,
         texlive-extra-utils,
         texlive-latex-extra,
         texlive-science,
         texlive-pictures,
         preview-latex-style,
         m4,
         poppler-utils,
         lmodern,
         dpic,
         circuit-macros
Description: front-end for "Circuit Macros" and the PIC language
 PyCirkuit is a front-end for Dwight Aplevich's Circuit Macros,
 which is a set of macros for drawing high-quality line diagrams
 to include in TeX, LaTeX, etc. PyCirkuit builds a live preview
 and allows it to be exported as TikZ.
