## pycirkuit 0.5.1

=== debian/changelog ===
pycirkuit (0.5.1-1) unstable; urgency=medium

  * New upstream version.
  * Update Debian Standards from 4.4.1 to 4.5.0.

 -- Aniol Marti <amarti@caliu.cat>  Mon, 24 Feb 2020 08:31:39 +0000
