=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-exec,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/orestesmas/pycirkuit
 Vcs-Browser: https://salsa.debian.org/debian/pycirkuit
 Vcs-Git: https://salsa.debian.org/debian/pycirkuit.git
