=== debian/tests/control ===
Tests: help.sh, ckt-to-formats.sh
Depends: pycirkuit
