=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycirkuit-$1\.tar\.gz/ \
  https://github.com/orestesmas/pycirkuit/tags .*/v?(\d\S+)\.tar\.gz
